﻿.icon-black {
    color: black;
}

.icon-whitesmoke {
    color: whitesmoke;
}

.input-textbox {
    height: 30px;
}

.link-button {
    text-decoration:none;
}


.avatar-md {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 1rem;
}

.avatar {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    border-radius: 50em;
    transition: margin .15s;
    width: 2rem;
    height: 2rem;
    font-size: .8rem;
}

.avatar-img {
    width: 100%;
    height: auto;
    border-radius: 50em;
    border-top-left-radius: 50em;
    border-top-right-radius: 50em;
    border-bottom-right-radius: 50em;
    border-bottom-left-radius: 50em;
}

.LockOff {
    display: none;
    visibility: hidden;
}

.LockOn {
    display: block;
    visibility: visible;
    position: absolute;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /*background-color: #ccc;*/
    text-align: center;
    padding-top: 20%;
    filter: opacity();
    opacity: 0.75;
}







